﻿fhtml, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 

fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent}
body, html{line-height:1; height:95%; margin:0; padding:0}

blockquote, q{quotes:none}
blockquote:before, blockquote:after, 
q:before, q:after{content:''; content:none}

:focus{outline:0}

ins{text-decoration:none}
del{text-decoration:line-through}

table{border-collapse:collapse; border-spacing:0}

.tags_cloud{margin:30px 80px; text-align:center}
.tags_cloud a{padding:2px 6px; line-height:1.2em}

html, body{ background:none repeat scroll 0 0 #FFF; font-size:9pt; font-family: 'Raleway', sans-serif; height: 100%;}

body div{text-align:left}
.all {
    height: 100%;
}
.container{text-align:left;  position:relative}
.formSearch{width:865px; margin:0 auto; }
.header{overflow:hidden; padding-top:5px}
*html .header{float:left; width:100%; clear:both}

.read_container{width:860px; margin:0 auto}

.iframeh{width:860px; margin:0 auto}
.download_link{    background:url("./images/dwn.png") no-repeat scroll 1px transparent;     font-size:120%;     margin:10px 20px;     padding-left:18px}

a{color:#555; text-decoration:none}

a:hover{color:#CD6D54; text-decoration:underline}

a img{border:none}

.promo_books{background:url(./images/logo.jpg) center top no-repeat; text-indent:-9999em; height:145px}

.request_props{ background:none repeat scroll 0 0 #479FA7; font-family:arial;  margin: 0 auto 10px;  padding:10px;  position:relative;}

.request_propsa, .request_props span{ color:#FFF;  font-size:130%;  font-weight:300;  margin:0 10px}
}

.request_propsa:hover{text-decoration:underline}

.request_props span{font-weight:bold; color:#333}

.pages{padding:8px 15px 12px 10px; text-align:center; margin-bottom:10px}

.pages a, .pages span{margin:0 10px; font-size:10pt; font-weight: 600; color:#933126; padding:7px 12px; text-decoration:none; border: 1px solid #479FA7; cursor:pointer}
.pages span:hover{color:#CA3540}

.pages .curretn_page, .pages .curretn_page:hover{background:none repeat scroll 0 0 #479FA7; color:#fff; font-size:120%; text-decoration:none; cursor:default; font-weight:700}

#speed_ads{margin:5px 15px 5px 16px; margin:0 auto;  width:860px;}

.search_form, .search_form_index{float:left; width:460px; display:block; position:relative}

.search_form_index{ height:40px; width:580px; margin-left:30px}

.input_line_index, .input_line{border:1px solid #fff;  border-radius:8px 8px 8px 8px;  background:none repeat scroll 0 0 #FFF; width:330px; position:absolute; top:0; left:2px; height:28px; padding-top:4px; font-size:125%; padding-left:6px; color:#333}
.color_bg{ background:none repeat scroll 0 0 #479FA7; height:40px;  padding:10px;}

.input_line_index{width:700px}

*html .input_line{height:26.5px}

.search_btn, .search_btn_index{position:absolute; top:0; left:345px}

.search_btn_index{ -moz-border-bottom-colors:none;  -moz-border-left-colors:none;  -moz-border-right-colors:none;  -moz-border-top-colors:none;  border-color:#FFF #FFF #FFF #933126;  border-image:none;  border-radius:0 8px 8px 0;  border-style:solid;  border-width:1px;  font-size:20px;  height:33px;  left:700px}

.search_h{width:860px; margin:0 auto}

*html .search_ebooks{margin-left:8px}
.search_ebooks {float: left; padding-top: 5px;}

.search_header{float:left; overflow:hidden}

.search_header .eBookis{margin:15px 0 8px 2px; font-size:200%; word-spacing:0.01em; font-family:Georgia,"Times New Roman",Times,serif}
.search_f{position:relative; width:530px; margin-top:0px}

.search_f .search_line{background:none repeat scroll 0 0 #FFF; border:1px solid #479FA7;  border-radius:8px 8px 8px 8px;  left:0;  padding:4px;  position:absolute;  top:2px;  width:500px}
.search_f .search_sbtn{position:relative; top:5px; left:480px}
.title_search{ margin:0 auto;  width:860px}
.html_version{text-decoration:underline; color:#8aa5ee}

h1, h2, h3, h4{font-family: 'Happy Monkey', cursive; color:#933126}
h2, h3, h4{margin:10px 0 5px 0}

h2{font-size:150%; color:#933126}
h3{font-size:135%;}

.related, .recent{line-height:1.5em; margin-bottom:5px; overflow:hidden;}
.related { border-bottom: 1px solid #EEE; clear: both; padding: 5px;}
p{ line-height:1.5; margin:5px 0 15px 0}

h2 a, h3 a{color:#933126}

.related a{ font-size:110%}

.related img{float:left; margin:0 10px 4px 0}

.recent{line-height:1.5em; padding:10px;text-align: justify;width: 730px;}
.content{padding:10px;}
.sidebar {  float: left;   width: 200px; margin-top: 20px; }

.search_c{border:none; padding:0; margin-bottom:0}
.indexc{ margin: 0 auto; padding: 5px 15px; width: 950px;}

th, td{ padding:6px 16px; text-align:left}

.search_req{  font-family:Arial,Helvetica,Sans-serif;  font-size:130%;  margin:0;  color:#FFF}

.results_list{margin:15px 0 10px 15px; list-style-type:none; padding:0; clear:both; overflow:hidden;  margin:0 auto}

.results_list li{ background:none repeat scroll 0 0 #FFF; border: 1px solid #EEE;  line-height:1.25em;  margin-bottom:10px;  margin-top:5px;  padding:10px;  text-align:justify;  width:97%}
.results_list li p{margin:5px 0 0 0}

.results_list li .result_title{cursor:pointer; text-decoration:none; margin:0 10px 2px 5px; color:#479FA7; font-weight:300; font-size:18px;  }

.results_list li .result_title:visited{color:#CD6D54}

.results_list li .result_title:hover{color:#CD6D54}

.results_list li span{display:block}

.result_snippet{margin-top:3px}
.result_link{color:#3A405C; margin-top:2px; width:700px}

.type_image{float:left; margin:0px 2px 10px 0}

.noresults{margin:24px 0 10px 16px; font-family:Georgia,"Times New Roman",Times,serif; font-size:110%}

.request_list{padding-top:10px}
.request_list li{margin:6px 0 2px 0}

.spec_date{color:#666; margin:8px 2px; font-weight:300; font-family:Verdana,Geneva,sans-serif; font-size:60%}
.sign_country{color:#333; border-bottom:#666 1px dotted}
.result_tbl{  margin:0 auto 5px;  padding:10px;  width:860px}
#speed_ads a{ color:#933126;  font-size:13px}

.request_props .download_link{ font-size:100%; color: #FFF;line-height:1.3}

.res_ser{ font-size:110%;  margin-left:10px;  margin-top:5px}
.recent_ser{ margin:0 auto;  width:840px}
.back{ bottom:15px;  color:#933126;  font-size:11px;  left:65px;  padding-left:30px;  position:relative}
pre{ text-align:center}
.name{ border:medium none;  padding:0 0 5px; margin-bottom:3px}
.name input{ background:none repeat scroll 0 0 #FFF;  border:1px solid #ccc;}
textarea{ background:none repeat scroll 0 0 #FFF;  border:1px solid #ccc; padding:5px;}
.bt1{ background:none repeat scroll 0 0 #CD6D54 !important; border-color: #933126 !important; color:#FFF;  font-weight:600;  padding:2px 5px}

.footer{ background:none repeat scroll 0 0 #479FA7; color:#FFF;  margin:0 auto;  padding:10px;  text-align:center;  clear: both; width:950px}
.footer a{color:#fff; font-weight:600;font-size: 14px;}
.footer a:hover{color:#933126}
.footer p{margin-bottom:5px}
.nnews{ border-bottom:2px solid #EEE;  margin-bottom:10px;  overflow:hidden}
.item_news{ display:inline-block;  float:left; margin-bottom:5px;  margin-right:20px}
.pages td{ border:medium none;  padding:8px}
.r_more{ color:#999;  font-weight:600}
.news_title a{ color:#933126 !important}
.contNews img { margin-right: 25px !important;}
ol {line-height: 1.7;}
.tablNews td {border: medium none;color: #999;padding: 6px;}
.txtB  a { color: #999; font-weight: 600;}
.contNews {text-align: justify;}

.news_discr {text-align: justify;}
.title_search  a:hover { color:#fff;}
.content  .noresults {background: none repeat scroll 0 0 #EFEFEF; border-radius: 8px 8px 8px 8px;   font-family: arial; font-size: 16px; margin: 0 auto 10px; padding: 10px; width: 840px;}
.s_type{width: 190px; background: none repeat scroll 0 0 #EFEFEF; margin-right: 5px;}
.typeTitle { background: none repeat scroll 0 0 #A9D6DA;  color: #FFFFFF;  margin: 0;  padding: 5px; border-bottom: 1px solid #4B969C;}
.s_type ul {
    color: #933126;
    line-height: 1.3;
    padding-left: 25px;
    padding-right: 5px;
	padding-bottom: 5px;
    list-style-type: circle;
}
.top {
    margin: 0 auto;
    width: 950px;
}

.type {
   background: none repeat scroll 0 0 #EEE;
    font-size: 16px;
    margin: 10px auto 0;
    padding: 10px;
    text-transform: uppercase;
    width: 860px;
}

.type  span {
    color: #933126;
    font-weight: 600;
}
.type  a{
 color: #4B969C;
 }
 .linkDwn {
    margin: 0 auto;
    width: 860px;
}
.lastS {
    background: none repeat scroll 0 0 #EFEFEF;
	margin-bottom: 15px;
    padding: 5px;
}
.typeTitle  img {
    padding-right: 5px;
    padding-top: 5px;
}
.s_type a {
    color: #933126;
}
.viewHr {
    background: none repeat scroll 0 0 #A9D6DA;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    margin-left: 10px;
    padding: 2px;
	line-height: 1.5;
}
.twitter-share-button.twitter-tweet-button.twitter-count-none {
    margin-right: 10px;
}
.gutter.social  div {
    width: 40px !important;
}
.thirdPageDescription {
    color: #666666;
    line-height: 1.2;
    list-style: none outside none;
    margin: 0 auto 10px;
    width: 1000px;
}